<template>
	<div class="q-pa-md q-gutter-sm">
		<div class="row">
			<div class="col-3"></div>
			<q-card class="col-md-6" >
				<q-card-section class="text-justify">
					<span class="text-bold">Funding:</span> French ANR grant PROFITEROLE (ANR-16-CE38-0010), headed by Sophie Prévost.
				</q-card-section>
				<q-card-section>
					<span class="text-bold">Application version:</span> {{$store.getters.getAppVersion}}
				</q-card-section>
				<q-card-section>
					<span class="text-bold">Licence: </span> <a href="https://gitlab.inria.fr/almanach/alexina/ofrlex-modifier/blob/master/LICENSE">GNU AFFERO GENERAL PUBLIC LICENSE Version 3</a>
				</q-card-section>
				<q-banner dense inline-actions class=" text-center" >
					<p>Webapp by <a href="https://github.com/gguibon" title="https://github.com/gguibon">Gaël Guibon</a> from ALMAnaCH team at Inria. Source code on <a href="https://gitlab.inria.fr/almanach/alexina/ofrlex-modifier" title="https://gitlab.inria.fr/almanach/alexina/ofrlex-modifier" >Inria's gitlab.</a></p>
					<p> Icons made by <a href="https://www.flaticon.com/authors/freepik" title="Freepik">Freepik</a> from <a href="https://www.flaticon.com/"             title="Flaticon">www.flaticon.com</a></p>
					<p> Image by <a href="https://pixabay.com/fr/users/jarmoluk-143740/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=436498">Michal Jarmoluk</a> de <a href="https://pixabay.com/fr/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=436498">Pixabay</a> </p>
				</q-banner>
			</q-card>
			<div class="col-3"></div>
		</div>
	</div>
</template>

<script>

export default {
	data(){
		return {

		}
	}
}
</script>